
body {
  width: 600px;
  line-height: 1; 
  padding: 0 80px;
  font-family: 'Marvel', sans-serif;
  }
h3{
 margin: 10px 10px 20px 10px;
 font-size: 20px;
 color: white;
  }

p{
 margin: 10px;
 color: white;
  }
#wrap {
 width: 600px;
 text-align: justify;
  }
#top{
  padding-bottom: 30px;
  }
#mid {
width: 600px;
  }
a{
color: #ffe300;
  }
#bot {
padding-top: 30px;
  }
  





/*
     FILE ARCHIVED ON 21:02:17 May 21, 2023 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 11:49:29 Jul 14, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
